/* CSS Document */


 body {  /* está incluido en  container2 para  pero se pierde el color blanco de "texto"... */
background-color:#F4FFFF;

} 


#contenedor {
	width: 1100px;
	margin: 0 auto;  /* centrado */
	height: auto;
}


#contenedorgrande {
	width: 200%;
	margin: 0 auto;  /* centrado */
	height: auto;
}

                                              /* CABECERA background-color:#0000CC;*/

#cab {
width: 1100px;
height: 10px;
font-family: Georgia, "Times New Roman", Times, serif;
font-size:24px;
color: #848684;
background-color:#006;
}

#cabecera {
background: url(logo.jpg) no-repeat top center;
display: block;
width: 1100px;
height: 119px;
margin: 0px;
padding: 0px;
}

/* cabecera que es un link */
#cabecera h1 {
margin: 0px;
}

#cabecera a span {
visibility: hidden;
}

#cabecera a{
display: block;
width: 1100px;
height: 119px;
margin: 0px;
padding: 0px;
}

 /* cabecera que es un link */
 
                                             /* FIN DE CABECERA */
											 
											 /* CABECERA kimi */
											  
#cabkimi {
background: url(kimi.jpg) no-repeat top center;
display: block;
width: 1100px;
height: 119px;
margin: 0px;
padding: 0px;
}

/* cabecera que es un link */
#cabkimi h1 {
margin: 0px;
}

#cabkimi a span {
visibility: hidden;
}

#cabkimi a{
display: block;
width: 1100px;
height: 119px;
margin: 0px;
padding: 0px;
}

 /* cabecera que es un link */
                                             /* FIN DE CABECERA kimi */
											 
											 /* CABECERA kimi2 */
										
											  
#cabkimi2 {
background: url(kimi2.jpg) no-repeat top center;
display: block;
width: 1100px;
height: 119px;
margin: 0px;
padding: 0px;
}

/* cabecera que es un link */

#cabkimi2 h1 {
margin: 0px;
}

#cabkimi2 a span {
visibility: hidden;
}

#cabkimi2 a{
display: block;
width: 1100px;
height: 119px;
margin: 0px;
padding: 0px;
}

 /* cabecera que es un link */
 
                                             /* FIN DE CABECERA kimi2 */		
																		 
											  /* CABECERA varios */
											  
#cabvarios {
background: url(varios.jpg) no-repeat top center;
display: block;
width: 1100px;
height: 200px;
margin: 0px;
padding: 0px;
}

/* cabecera que es un link */
#cabvarios h1 {
margin: 0px;
}

#cabvarios a span {
visibility: hidden;
}

#cabvarios a{
display: block;
width: 1100px;
height: 200px;
margin: 0px;
padding: 0px;
}

 /* cabecera que es un link */        /* FIN DE CABECERA varios */
										 
	 
											 /* CABECERA scripts */
											  
#cabscripts {
background: url(kimi.jpg) no-repeat top center;
display: block;
width: 1100px;
height: 200px;
margin: 0px;
padding: 0px;
}

/* cabecera que es un link */
#cabscripts h1 {
margin: 0px;
}

#cabscripts a span {
visibility: hidden;
}

#cabscripts a{
display: block;
width: 1100px;
height: 200px;
margin: 0px;
padding: 0px;
}

 /* cabecera que es un link */
 
                                             /* FIN DE CABECERA scripts */		

 /* CABECERA toto */
											  
#cabtoto {
background: url(toto.jpg) no-repeat top center;
display: block;
width: 1100px;
height: 200px;
margin: 0px;
padding: 0px;
}

/* cabecera que es un link */
#cabtoto h1 {
margin: 0px;
}

#cabtoto a span {
visibility: hidden;
}

#cabtoto a{
display: block;
width: 1100px;
height: 200px;
margin: 0px;
padding: 0px;
}

 /* cabecera que es un link */
 
                                              /* MENU */


/* links del menú de 12*/
a:link {
	color: #3399FF;
	text-decoration: none;
	font-size: 12px;
}


a:visited {
	color: #3399FF;
	text-decoration: none;
	font-size: 12px;
}


a:hover, a:active {
	font-size: 12px;
	color: #00F;
	text-decoration: none;
}
/* FIN DE Links del menú de 14*/

/* link 11 */
a.sin:link {
	color: #3399FF;
	text-decoration: none;
	font-size: 11px;
}


a.sin:visited {
	font-size: 11px;
	color: #3399FF;
	text-decoration: none;
}


a.sin:hover, a.sin:active {
	font-size: 11px;
	color:  #0CF;
	text-decoration: none;
}
/* FIN DE Links sin tamaño */

/* link 10 */

a.pe:link {
	color: #3399FF;
	text-decoration: none;
	font-size: 11px;
}


a.pe:visited {
	color: #3399FF;
	text-decoration: none;
	font-size: 11px;
}


a.pe:hover, a.pe:active {
	font-size: 11px;
	color: #C00;
	text-decoration: none;
}
/* FIN DE Link 10 */

/* links desactivados pequeños*/
a.des:link {
	color: #999999;
	text-decoration: none;
	font-size: 11px;
}


a.des:visited {
	color: #999999;
	text-decoration: none;
	font-size: 11px;
}


a.des:hover, a.des:active {
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
/* FIN DE Links del menú de 14*/




/* APARTADOS del menú: para aprender, para practicar, para comunicarte */

.cab4 {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #006;
}
/* FIN DE APARTADOS del menú */


#menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	/* he quitado font-weight: bold; */
	color: #FFFFFF;
	width: 170px;
	text-align: center;
	float: left;/* he quitado -   Flota a la izquierda y el texto también */
	padding: 10px;
	margin-top: 10px;
	}
                                    /* FIN MENÚ */
									
					  /* CASILLA */								
#casilla {
	width: 50%;
	float: left;
	padding: 10px;
	margin-right: 10px;	
}		

  /* CASILLA mediana*/		
  
#casillam {
	width: 30%;
	float: left;
	padding: 10px;
	margin-right: 10px;	
}		


					  /* CASILLA PEQUEÑA*/		
#casillap {
	width: 19%;
	float: left;
	padding: 10px;
    margin-right: 10px;		
}



					  /* CASILLA ANCHA */		
#casillaa {
	width: 100%;
	float: left;
	padding: 10px;
	margin-right: 10px;
}





					  /* COLUMNA IZQUIERDA  
					  columnai 15%; para el menú de la izquierda
					  columnai2 75%; 
					  columnai3 39%; margin-bottom: 1000px; en el index
					  
					  */
									
#columnai {
	width: 17%;
	float: left;  
	padding: 10px;
	margin-top: 10px;
}


#columnai2 {
	width: 75%;
	float: left;  
	padding: 10px;
	margin-top: 10px;
}

#columnai3 {
	width: 36%;
	float: left;  
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 250px;
}



									  /* COLUMNA DERECHA 
									  
									  columnadazul 17 text-align: justify;
									  columnad 15 margin-left: 10px;
									  columnad1 30
									  columnad2 30 padding-left: 20px; 	padding-right: 20px; 	padding-top: 10px;
									  columnad3 30
									  
									  */
#columnadazul {
	margin-top: 10px;
	width: 17%;
	float: left;  
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CCCCFF;
	font-weight: bold;
	color: #000000;
	text-align: justify;
}


#columnad {/* es igual que columna d blanca */
	margin-top: 10px;
	width: 15%;
	float: left;  
	padding: 10px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

									  /* COLUMNA CENTRAL */
									  
									  
									  
#centro {  /* COLUMNA CENTRAL dos laterales*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006;
	background-color: #fff;
	font-weight: bold;
	width: 60%;
	text-align: justify;
	float: left;
	padding: 10px;
	margin-top: 10px;
}

  /* COLUMNA CENTRAL sin laterales*/
  
#centrogrande {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006;
	background-color: #fff;
	width: inherit;
	text-align: justify;
	font-weight: bold;
	float: left;
	padding: 10px;
	margin-top: 10px;
}


#grande {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006;
	background-color: #fff;
	width: 200%;
	text-align: justify;
	font-weight: bold;
	float: left;
	padding: 10px;
	margin-top: 10px;
}


#centrograndekanji {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #fff;
	width: 97%;
	float: left;  
	padding: 10px;
		margin-top: 10px;
}
#centrograndeuta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006;
	background-color: #fff;
	width: 97%;
	text-align: center;
		font-weight: bold;
	float: left;  
	padding: 10px;
		margin-top: 10px;
}

  /* COLUMNA CENTRAL sin laterales densha*/
#centrograndedensha {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	background-color: #fff;
	width: 97%;
	float: left;  
	padding: 10px;
		margin-top: 10px;
		font-weight: bold;
}

 /* COLUMNA CENTRAL sin laterales*/



  /* COLUMNA CENTRAL con un lateral*/
#centromed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006;
	background-color: #fff;
		font-weight: bold;
	width: 78%;
	text-align: justify;
	float: left;
	padding: 10px;
		margin-top: 10px;
}

#centromed2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006;
	background-color: #fff;
		font-weight: bold;
	width: 78%;
	text-align: justify;
	float: right;  
		margin-top: 10px;
}

#centroprincipal {  /* texto centrado */

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006;
	background-color: #fff;
	width: 58%;
text-align: center;
	float: left;  
	padding: 10px;
		margin-top: 10px;
		margin-right: 10px;
}

#fondoblanco {
	background-color: #FFFFFF;
				padding: 10px;

}
#fondoazul {
	background-color: #F0F0F0;
				padding: 10px;

}


											         /* PIÉ */
#pie {
	background-color:#CCCCCC;
	display: block;
	width: 1100px;
	height: 10px;
	padding: 0px;
	float: left;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
}


                                              /* FIN DE PIÉ */
											  
											  
									  /* ENCABEZADOS */


h1 {
	text-align: center;
	font-size: 18px;
    color: #006;
	font-weight: bold;
}

h2 {
	text-align: center;
	font-size: 18px;
	color: #0033cc;
	font-weight: bold;
}


	h3 {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif, SimSun;
	font-size: 20px;
	color:  #0CF;
	font-weight: bold;
}




									  /* ROMANJI */

  
  .ro {
	font-style: italic;
}   
									
 									  /* LINKS */ 


/* links de 36 de kaku/hira/kata ... */

a.sbig:link {

	color: #0000CC;
	text-decoration: none;
	font-size: 36px;
	font-weight: bold;
}


a.sbig:visited {

	color: #0000CC;
	text-decoration: none;
	font-size: 36px;
	font-weight: bold;
}


a.sbig:hover, a.sbig:active {

	font-size: 36px;
	color:  #0CF;
	text-decoration: none;
	font-weight: bold;

}

/* links de 36 desactivados ... */

a.sbig2:link {
	color:  #999;
	text-decoration: none;
	font-size: 36px;
	font-weight: bold;
}


a.sbig2:visited {

	color:  #999;
	text-decoration: none;
	font-size: 36px;
	font-weight: bold;
}


a.sbig2:hover, a.sbig2:active {
	font-size: 36px;
	color: #CCC;
	text-decoration: none;
	font-weight: bold;
}


/* LINKS DE INICIO ESCRITURA JAPONESA  */



.red {
	color: #E31C57;
	
} 

                  /* EL CARTELITO DE "a la lección siguiente" que va a la derecha */
.sig {
	text-align: right;
}

/* LINKS DE INICIO ESCRITURA JAPONESA  */


a.med18:link {
	text-decoration:none;
	color: #0000FF;
	font-size: 18px;
	font-weight: bold;
	text-align: center;

}

a.med18:visited {
	color: #0000FF;
	text-decoration: none;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
}
a.med18:hover, a.med18:active {
	text-decoration: none;
	font-size: 18px;
	color: #FF9900;
	text-align: center;
	font-weight: bold;
}


.kanji50red {
	font-size: 50px;
	color: #E31C57;
	font-family: Arial, Helvetica, sans-serif;
} 


.kanji50 {
	font-size: 50px;
	font-family: Arial, Helvetica, sans-serif;
}


.kanji50azul {
	font-size: 50px;
	color: #0033FF;
	font-family: Arial, Helvetica, sans-serif;
}




.kanji50naranja {
	font-size: 50px;
	color:#CA8400;
	font-family: Arial, Helvetica, sans-serif;
}


.kanji50rosa {
	font-size: 50px;
	color: #FF0099;
	font-family: Arial, Helvetica, sans-serif;
}


.kanji50verde {
	font-size: 50px;
	color:#00CC33;
	font-family: Arial, Helvetica, sans-serif;
}

                         
.kanji50verdec {
	font-size: 50px;
	color: #0CF;
	font-family: Arial, Helvetica, sans-serif;
}



a.med3:link {
	text-decoration:none;
	color: #3333FF;
	font-size: 24px;
	font-weight: bold;
}


a.med3:visited {
	text-decoration:none;
	color:#3333FF;	
	font-size: 24px;
	font-weight: bold;
}


a.med3:hover, a.med3:active {
	text-decoration:none;
	color:#00CC33;
	font-size: 24px;
	font-weight: bold;
}	



a.med4:link {
	text-decoration:none;
	color: #3333FF;
	font-size: 24px;
	font-weight: bold;
}


a.med4:visited {
	text-decoration:none;
	color:#3333FF;	
	font-size: 24px;
	font-weight: bold;
}


a.med4:hover, a.med4:active {
	text-decoration:none;
	color:#0CF;
	font-size: 24px;
	font-weight: bold;
}	


 


a.med1:link {
	text-decoration:none;
	color: #3333FF;
	font-size: 24px;
	font-weight: bold;
}


a.med1:visited {
	text-decoration:none;
	color:#3333FF;	
	font-size: 24px;
	font-weight: bold;
}


a.med1:hover, a.med1:active {
	text-decoration:none;
	color:#E31C57;
	font-size: 24px;
	font-weight: bold;
}	


.numerorosa {
	color: #FF0099;
}

.tam24 {
font-size: 24px;
}

 /* SCRIPTS   */ 
 


.kanji36negro {
	font-size: 36px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;

}

.kanji36n {  /* es kanji 3b negro, sustituir quitar este */
	font-size: 36px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;

}


.kanji36red {
	font-size: 36px;
	color: #E31C57;
	font-family: Arial, Helvetica, sans-serif;
} 




.kanji36a {
	font-size: 36px;
	color: #0033FF;
	font-family: Arial, Helvetica, sans-serif;
}




.kanji36naranja {
	font-size: 36px;
	color:#CA8400;
	font-family: Arial, Helvetica, sans-serif;
}


.kanji36rosa {
	font-size: 36px;
	color: #FF0099;
	font-family: Arial, Helvetica, sans-serif;
}


.kanji36verde {
	font-size: 36px;
	color:#00CC33;
	font-family: Arial, Helvetica, sans-serif;
}

                         
.kanji36verdec {
	font-size: 36px;
	color:  #0CF;
	font-family: Arial, Helvetica, sans-serif;
}


 /* KANJI24 */ 

.kanji24m {
	font-size: 24px;
	color: #0033CC;
	font-family: SimSun, "MS Mincho", Cambria, "Cambria Math", serif;
}
.kanji24b {
	font-size: 24px;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
}
.kanji24umi {
	font-size: 24px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}


 /* rosa grande cabecera */
.kanji24red {
	font-size: 24px;
	color: #E31C57;
	font-family: Arial, Helvetica, sans-serif;
}


.kanji24air {
	font-size: 24px;
	color: #900;
	font-family: Arial, Helvetica, sans-serif;
} 




.kanji24 {
	font-size: 24px;
	color: #0033FF;
	font-family: Arial, Helvetica, sans-serif;
}




.kanji24naranja {
	font-size: 24px;
	color:#CA8400;
	font-family: Arial, Helvetica, sans-serif;
}


.kanji24rosa {
	font-size: 24px;
	color: #FF0099;
	font-family: Arial, Helvetica, sans-serif;
}


.kanji24verde {
	font-size: 24px;
	color:#00CC33;
		font-family: Arial, Helvetica, sans-serif;
}

                         
.kanji24verdec {
	font-size: 24px;
	color:  #0CF;
	font-family: Arial, Helvetica, sans-serif;
}

.kanji18azul {
	font-size: 18px;
	color: #0033FF;
	font-family: Arial, Helvetica, sans-serif;
}



.numerorojo {
	color: #E31C57;
}

.rojo {
	color: #E31C57;
}

.morado {
	color:#939;
}

.rosa {
	color: #FF0099;
}
.verde {
	color: #00CC33;

}


.verdec {
	color:  #0CF;

}


.navy {  /* las descripciones */
	color: #330099;
}


.azul {  /* las descripciones de air */
	color: #0033FF;
}
.naranja {  /* las descripciones de air */
	color: #CA8400;
}

.kanji18v{
	font-size: 18px;
	color:  #0CF;
	font-family: Arial, Helvetica, sans-serif;
}






.table {

	font-weight: bold;
}	

.nombre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #1900D6;
	text-decoration: underline;
}




.popup {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 24px;
 color: #0033FF;	cursor: help;
	text-decoration: none;
}



/* Es para que no se vea   */


.popupb {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 24px;
 color: #FFFFFF;	cursor: help;
	text-decoration: none;
}
.popupv {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 24px;
 color:#00CC33;	cursor: help;
	text-decoration: none;
}


.popupvc {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 24px;
 color: #0CF; cursor: help;
	text-decoration: none;
}

.popup2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 50px;
 color: #000066;	cursor: help;
	text-decoration: none;
}

.popup3 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 36px;
 color: #000066;
cursor: help;
text-decoration: none;
	width: 300px;
	height: 200px;
}

/* es que sale la trad al poner el cursor encima de una palabra*/


/* Esto es lo que sale al hover antes ponía: " span.popup:hover " */

.popup:hover {
	text-decoration: none;
	color: #F00;
}

.popupv:hover {
	text-decoration: none;
	color: #F00;
}

.popupvc:hover {
	text-decoration: none;
	color: #0033FF;
}


.popupb:hover {
	text-decoration: none;
	color: #F00;
}
.popup2:hover {
	text-decoration: none;
	color: #F00;
}

.popup3:hover {
	text-decoration: none;
	color: #F00;
}

/* Esto es lo que sale al hover antes ponia: " span.popup:hover " */





.justify {
text-align:justify;
}



/*   Las imagenes de las canciones */


.alones {
	background-attachment: inherit;
	background-repeat: no-repeat;
	background-image: url(uta/images/alones.jpg);
		background-position: left top;
}


.aka {	background-attachment: inherit;
	background-repeat: no-repeat;
	background-image: url(uta/images/aka.jpg);
		background-position: left top;
}
.aoi {
	background-attachment: inherit;
	background-repeat: no-repeat;
	background-image: url(uta/images/aoi.jpg);
	background-position: left top;
}


.donguri {	background-attachment: inherit;
	background-repeat: no-repeat;
	background-image: url(uta/images/donguri.jpg);
		background-position: left top;
}
.dora {	background-attachment: inherit;
	background-repeat: no-repeat;
	background-image: url(uta/images/dora.jpg);
		background-position: left top;
}
.eva {	background-attachment: inherit;
	background-repeat: no-repeat;
	background-image: url(uta/images/eva.jpg);
		background-position: left top;
}


.flcl {	background-attachment: inherit;
	background-repeat: no-repeat;
	background-image: url(uta/images/flcl.jpg);
		background-position: left top;
}


.geto {	background-attachment: inherit;
	background-repeat: no-repeat;
	background-image: url(uta/images/geto.jpg);
		background-position: left top;
}
.kenshin {	background-attachment: inherit;
	background-repeat: no-repeat;
	background-image: url(uta/images/kenshin.jpg);
		background-position: left top;
}

.linda {	background-attachment: inherit;
	background-repeat: no-repeat;
	background-image: url(uta/images/linda.jpg);
		background-position: left top;
}

.mama {	
background-attachment: inherit;
	background-repeat: no-repeat;
	background-image: url(uta/images/mama.jpg);
		background-position: left top;
}

.maz {	background-attachment: inherit;
	background-repeat: no-repeat;
	background-image: url(uta/images/maz.jpg);
		background-position: left top;
}



.mono {	background-attachment: inherit;
	background-repeat: no-repeat;
	background-image: url(uta/images/mono.jpg);
		background-position: left top;
}

.ninki {	background-attachment: inherit;
	background-repeat: no-repeat;
	background-image: url(uta/images/ninki.jpg);
		background-position: left top;
}

.oha {	background-attachment: inherit;
	background-repeat: no-repeat;
	background-image: url(uta/images/oha.jpg);
		background-position: left top;
}


.oshi {	background-attachment: inherit;
	background-repeat: no-repeat;
	background-image: url(uta/images/oshi.jpg);
		background-position: left top;
}

.tactics {	background-attachment: inherit;
	background-repeat: no-repeat;
	background-image: url(uta/images/tactics.jpg);
		background-position: left top;
}


.yume {	background-attachment: inherit;
	background-repeat: no-repeat;
	background-image: url(uta/images/yume.jpg);
		background-position: left top;
}


.chuki {background-attachment: inherit;
	background-repeat: no-repeat;
	background-image: url(uta/images/chuki.jpg);
		background-position: left top;
}


.astern {background-attachment: inherit;
	background-repeat: no-repeat;
	background-image: url(uta/images/asterixb.jpg);
		background-position: left top;
}


.aster {background-attachment: inherit;
	background-repeat: no-repeat;
	background-image: url(uta/images/asterixn.jpg);
		background-position: left top;
}

.coluta {/* no se por qué cuando pongo # no va aunque es div */

	font-size: 14px; 
	text-align: center;
	color: #3333FF;
	font-weight: bold;

	width: 260px;

	padding-top: 10px;
    padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	
    float: left;
	}
	
	
.coluta2 {

	font-size: 14px; 
	text-align: center;
	color: #6699ff;
	font-weight: bold;
	width: 270px;
	padding-top: 10px;
    padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	float: left;
	}



/* el comentario que va a la izquierda en uta*/
#comment {
	margin-top: 30px;
	margin-bottom: 30px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 11px;
	color: #000066;
	font-weight: bold;
	
}

 /* PARA INDEXCLARO */

 /* header es cabecera en japolatino */

#header { 
margin-top:10px;
margin-bottom:20px;
	width: 100%;
}

/* Para que la imagen de fondo se convierta en un link */

#header a {
background: #fff url(barrap.jpg) no-repeat;
display: block;
height: 83px;
width: 800px;
text-decoration: none; /* si no se pone sale una línea, tb se puede quitar el span */

}
#header a span {
visibility:hidden;

}

/* fin de Para que la imagen de fondo se convierta en un link */



#container2 {
width: 1100px;
vertical-align: middle;
margin: 0 auto;/* centrado */
font-size:13px;
background-color:#F4FFFF;
background-repeat: repeat;
color: #002451;
font-family:Arial, Helvetica, sans-serif;
}


/* texto index claro */

#texto {
	width: 100%;/* no sé por qué no tiene el tamaño del container2 */
	float: left;
	padding-top:0px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:20px;
	color:#000;
	background-color: #FFF;
}

 /* fin div de presencia del index  texto */
 
 
 /* Pestañas verde oscuro */
 
 
#pmenu, #pmenu ul {padding:0; margin:0; list-style-type: none;}
#pmenu {float:left; background-color:#FFFFFF; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:11px; }
#pmenu li {float:left; position:relative}
#pmenu a, #pmenu a:visited {display:block; width:155px; font-size:11px; color:#fff; height:23px; line-height:22px; text-decoration:none; text-indent:5px; background-color:#008A08; border:1px solid #fff; border-width:0 1px 1px 0;}
#pmenu li:hover > a{background-color:#C1F7CD; color:#127e29;}
#pmenu li ul {display: none;}
#pmenu li:hover > ul {display:block; position:absolute; top:0; left:101px;}
#pmenu > li:hover > ul {left:0; top:24px;}

#pmenu a.ancha:link, #pmenu a.ancha:hover {
height: auto; 
} 
#pmenu a.ancha:visited, #pmenu a.ancha:active {
height: auto; 
}


/* Fin formato Pestañas verde oscuro */

/* Pestañas verde claro */

   
#pmenu2, #pmenu2 ul {padding:0; margin:0; list-style-type: none;}
#pmenu2 {float:left; background-color:#fff; border-bottom:2px solid #008A08; width:100%; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:11px; }
#pmenu2 li {float:left; position:relative}
#pmenu2 a, #pmenu2 a:visited {display:block; width:155px; font-size:11px; color:#008A08; height:23px; line-height:22px; text-decoration:none; text-indent:5px; background-color:#fff; border:1px solid #C1F7CD; border-width:1px;}
#pmenu2 li:hover > a{color:#6CEC89;}
#pmenu2 li ul {display: none;}
#pmenu2 li:hover > ul {display:block; position:absolute; top:0; left:101px;}
#pmenu2 > li:hover > ul {left:0; top:24px;}


#pmenu2 a.ancha:link, #pmenu2 a.ancha:hover {
height: auto; 
} 
#pmenu2 a.ancha:visited, #pmenu2 a.ancha:active {
height: auto; 
} 

 /* fin formato pestañas verde claro */


 
 /* FIN DE PARA INDEXCLARO */
